picocom 1.7 #15476

Closed
wants to merge 1 commit into
from

Projects

None yet

3 participants

@2bits
Contributor
2bits commented Oct 15, 2012
  • Upgrade to version 1.7
  • High baud patch still needed.
nibbles 2bits picocom 1.7
- Upgrade to version 1.7
- High baud patch still needed.
a59cc43
@adamv adamv added a commit that closed this pull request Oct 17, 2012
@adamv nibbles 2bits + adamv picocom 1.7
- Upgrade to version 1.7
- High baud patch still needed.

Closes #15476.

Signed-off-by: Adam Vandenberg <flangy@gmail.com>
9553dc2
@adamv adamv closed this in 9553dc2 Oct 17, 2012
@snakeyroc3 snakeyroc3 pushed a commit to snakeyroc3/homebrew that referenced this pull request Dec 17, 2012
@adamv nibbles 2bits + adamv picocom 1.7
- Upgrade to version 1.7
- High baud patch still needed.

Closes #15476.

Signed-off-by: Adam Vandenberg <flangy@gmail.com>
94eb6a7
@laris
laris commented Feb 11, 2016

Could the maintainer update the code to latest github?
https://github.com/npat-efault/picocom

@xu-cheng xu-cheng locked and limited conversation to collaborators Feb 16, 2016
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.